Hi,

I am currently looking at political engagement in Scotland. Understanding Society waves 3 and 6 provide some interesting data on
this topic.

| have read the technical document and as the sampling procedure is seperate for each nation in the UK and the guides say it is
representative nationally; does this mean the Scottish subsample is a representative population of Scotland?

| am also wondering if | am correct to use the individual main interview weights : indinub_xw for my analysis of each wave? And if |
were to look at longitudinal analysis the weight to use is; indpxus_Ilw?

Much appreciated,
Matthew

History

#1 - 12/13/2018 11:32 AM - Olena Kaminska
Matthew,

Yes, as long as you use weights any subgroup is representative. So yes, you can represent Scottish people as well.

If you do cross-sectional analysis you can use indinub_xw and if you do longitudinal analysis you can use indinub_lIw (it will be indpxub_Iw if you use
only questions from proxy questionnaire).

Hope this helps,
Olena

#2 - 12/13/2018 11:42 AM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Olena Kaminska to Matthew Moore
- % Done changed from 0 to 70

- Private changed from Yes to No

#3 - 12/14/2018 02:56 PM - Matthew Moore
Hi Olena,

Thanks for getting back to me so quickly.

Much appreciated,
Matthew

#4 - 03/02/2021 04:01 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Matthew Moore)

- % Done changed from 70 to 100
